POMMED(1)

NAME
pommed - Apple laptops hotkeys event handler

SYNOPSIS
pommed [options]

DESCRIPTION
This manual page documents briefly the pommed daemon.

pommed is a daemon handling the hotkeys found on the Apple laptops, like the MacBook Pro, MacBook and PowerBook laptops. These hotkeys control, through pommed, the LCD backlight level, the audio volume, the keyboard backlight level (only on the MacBook Pro and the latest PowerBook) and the CD/DVD drive ejection. Additionally, pommed monitors the ambient light sensors found on the MacBook Pro and the latest PowerBook to automatically light up the keyboard backlight when the ambient light level gets too low.

pommed can optionally support the Apple Remote Control, too (this option is disabled by default and only available for the MacBook Pro and MacBook).

OPTIONS
pommed accepts the following command-line options.

-v  Print version information.

-f  Run in the foreground, printing log messages to stdout.

-d  Run in the foreground, printing log messages to stdout and debug messages to stderr.

FILES

/etc/pommed.conf
    The configuration file for pommed. See the comments in the file for the structure of the file and the available options.

AUTHOR
pommed was written by Julien BLACHE <jb@jblache.org>.